BEGIN 1xAQ001

IF~Global("AeonQuestActive","GLOBAL",2) InParty("AEONDV")~ THEN BEGIN 1xAQ001x0
SAY ~Ah, and so my trap succeeded! I only needed some mages, ruins of a portal and your false love - Rea! Won't you give a hug to your old friend? It's me - Eto! The one who showed you everything, made a thief of you! You forgot about me!~
IF~~THEN GOTO 1xAQ001x1
END

IF~~THEN BEGIN 1xAQ001x1
SAY ~Well done, Rea... my love! Haha! He was such a fool! He thought that you loved him... however, now we shall deal with you, Bhaalspawn! You saw everything and now we shall have to kill you.~
IF~~THEN GOTO 1xAQ001x2
END

IF~~THEN BEGIN 1xAQ001x2
SAY ~Mages! Rea! Attack the enemy! Now!~
IF~~THEN DO ~SetGlobal("AeonQuestActive","GLOBAL",3)~ EXIT
END
